body,p,div,li,dt,dd,input,textarea,h1,h2,h3,h4,h5,h6 {font-family:'noto-k', 'Malgun Gothic', 'Nanum Gothic',sans-serif;font-weight:400;}
body{color:#323232;}
#div_page_info{display:none;}
.container{width:1200px;margin:0 auto;position:relative;}
.open{ font-family:'Open Sans',sans-serif;}
.center{text-align:center;}
.right{text-align:right;}
.blind{display:none;}
a{color:inherit;}
img.map, map area{outline:none;}
.more_btn{display:inline-block;width:164px;height:50px;background:url(/img_up/shop_pds/ohparty/design/images/more_btn.png) no-repeat;text-indent:-9999px;overflow:hidden;}
.more_btn_w{background:url(/img_up/shop_pds/ohparty/design/images/more_btn_w.png) no-repeat;}
#header{background:#e14646;color:#fff;height:100px;}
#header a{color:#fff;}
#header h1{padding-top:25px;float:left;}
#header .search{position:absolute;left:175px;top:30px;padding-left:110px;}
#header .search select{background:#fff;position:absolute;left:0;top:0;width:100px;height:38px;box-sizing:border-box;border:0;padding:0 10px;outline:none;border-radius:20px;-webkit-appearance:none;color:#646464;font-family:'noto-k', 'Malgun Gothic', 'Nanum Gothic',sans-serif;}
#header .search input[type="text"]{border:none;background:#fff;border-radius:20px;height:38px;width:300px;vertical-align:middle;outline:none;box-sizing:border-box;padding:0 30px 0 15px;}
#header .search input[type="submit"]{position:relative;left:-40px;background:url(/img_up/shop_pds/ohparty/design/images/search_ico.png) no-repeat;font-size:0;width:21px;height:21px;border:none;cursor:pointer;vertical-align:middle;}
#header .gnb{float:right;margin-right:150px;padding-top:37px;}
#header .gnb li{float:left;margin-left:32px;font-size:14px;}
#header .gnb li a{display:inline-block;padding-left:30px;height:25px;line-height:25px;}
#header .gnb li:first-child a{background:url(/img_up/shop_pds/ohparty/design/images/gnb_ico01.png) 0 50% no-repeat;padding-left:25px;}
#header .gnb li.nav02 a{background:url(/img_up/shop_pds/ohparty/design/images/gnb_ico02.png) 0 50% no-repeat;}
#header .gnb li.nav03 a{background:url(/img_up/shop_pds/ohparty/design/images/gnb_ico03.png) 0 50% no-repeat;}
#header .search_open{position:absolute;right:0;top:0;width:100px;height:100px;background:#fff;color:#e14646;font-size:16px;text-align:center;line-height:100px;} 
#header .search_open span{background:url(/img_up/shop_pds/ohparty/design/images/search_btn_ico.png) 100% 50% no-repeat;display:inline-block;padding-right:28px;}
#header .search_box{position:absolute;width:1200px;top:100px;left:50%;margin-left:-600px;border-left:1px solid #dcdcdc;background:#fff;z-index:99;border-radius:0 0 20px 0;overflow:hidden;box-shadow:2px 2px 3px #888;display:none;}
#header .search_box.open{display:block;}
#header .search_box h3{font-size:20px;color:#787878;padding-top:12px;text-align:left;color:#e14646;}
#header .search_box h3 i{vertical-align:middle;margin-right:15px;}
#header .search_box .cate_near{margin:0 32px 0 36px;border-bottom:1px solid #eee;padding:6px 0;}
#header .search_box .cate_near h3{float:left;width:220px;color:#787878;background:url(/img_up/shop_pds/ohparty/design/images/search_arrow_gray.png) 200px 65% no-repeat;}
#header .search_box .cate_near ul{margin-left:264px;text-align:left;}
#header .search_box .cate{font-size:0;}
#header .search_box .search_area .cate{background:#eee;padding:23px 0;}
#header .search_box .search_area h3{margin-left:36px;padding-bottom:14px;}
#header .search_box .cate li, .cate_area_list li{float:left;margin:0 3px 2px;}
#header .search_box .cate, .cate_area_list{text-align:center;}
#header .search_box .cate li a, .cate_area_list li a{display:block;width:125px;height:44px;line-height:44px;border:1px solid #d7d7d7;color:#787878;background:#fff;font-size:16px;text-align:center;border-radius:8px;}
#header .search_box .cate li a:hover, .cate_area_list li a:hover, #wrap .cate_area_list li a.on, #header .search_box .cate li a.on{background:#e14646 ;color:#fff;}
#header .search_box .cate li a{width:117px;}
#header .search_box .cate ul{padding:0 34px;}

.side_nav{float:left;width:212px;background:#fafafa;padding-left:40px;border-right:1px solid #e9e9e9;border-left:1px solid #e9e9e9;}
.side_nav .dep1_tit{padding:50px 0 60px;font-size:34px;letter-spacing:-1px;font-weight:500;}
.side_nav .list{padding-bottom:30px;}
.side_nav .list li {margin-bottom:47px;}
.side_nav .list li a{color:#6e6e6e;}
.side_nav .list li.on a{color:#e14646;font-weight:500;}
#sub_contents{margin-left:254px;overflow:hidden;}
#pageIndex{font-size:14px;text-align:right;padding:16px 0 14px;border-bottom:1px solid #e5e5e5;color:#8c8c8c;}
#pageIndex strong{color:#505050;}
#pageIndex span{background:url(/img_up/shop_pds/ohparty/design/images/breadcrumb_arrow.png) 0 50% no-repeat;padding-left:13px;padding-right:11px;}
#pageIndex span:first-child{background:none;}
#pageIndex span:last-child{padding-right:0;}
.page_tit{padding:115px 0 35px;color:#e14646;font-size:30px;border-bottom:4px solid #d9d9d9;margin-bottom:60px;text-indent:42px;}
#sub_contents{padding-bottom:100px;}
.con_wrap{padding-left:61px;}
.con_wrap > img{max-width:100%;}
.main_vis, .main_vis .slides li{height:470px;overflow:hidden;}
.main_vis .more_btn{position:absolute;left:600px;top:325px;width:196px;background:url(/img_up/shop_pds/ohparty/design/images/withdesign_btn.png) no-repeat;}
.main_vis .app_download{background:url(/img_up/shop_pds/ohparty/design/images/app_download.png) no-repeat;top:325px;left:136px;}
.main_vis .app_download2{background:url(/img_up/shop_pds/ohparty/design/images/app_download2.png) no-repeat;top:325px;left:340px;}
.main_vis .more_btn_s{background:url(/img_up/shop_pds/ohparty/design/images/more_btn_s.png) no-repeat;top:380px;left:600px;}
.main_vis_m{visibility:hidden;height:0;overflow:hidden;}
.main_vis_m img{display:block;width:100%;}
.slide_banner{background:#fab728;}
.slide_banner_m{display:none;}
.slide_banner .tab{text-align:center;padding:45px 0;border-bottom:1px solid #fddb94;}
.slide_banner .tab a{display:inline-block;margin:0 25px;width:122px;height:122px;text-indent:-9999px;overflow:hidden;}
.slide_banner .tab a.tab1{background:url(/img_up/shop_pds/ohparty/design/images/cate_btn01.png) no-repeat;}
.slide_banner .tab a.tab2{background:url(/img_up/shop_pds/ohparty/design/images/cate_btn02.png) no-repeat;}
.slide_banner .tab a.tab3{background:url(/img_up/shop_pds/ohparty/design/images/cate_btn03.png) no-repeat;}
.slide_banner .tab a.tab4{background:url(/img_up/shop_pds/ohparty/design/images/cate_btn04.png) no-repeat;}
.slide_banner .tab a.tab5{background:url(/img_up/shop_pds/ohparty/design/images/cate_btn05.png) no-repeat;}
.slide_banner .tab a:hover, .slide_banner .tab a.flex-active{background-position:0 100%;}
.slide_banner .slide{position:relative;}
.slide_banner .slides{height:356px;padding-top:50px;position:relative;overflow:hidden;}
.slide_banner .con{float:left;width:50%;text-align:center;}
.slide_banner .con .cnt{font-size:30px;color:#e14646;padding:25px 0 32px;}
.slide_banner .con .cnt span{color:#fff;font-weight:700;}
.slide_banner .img{position:absolute;width:50%;text-align:right;right:0;bottom:-70px;}
.slide_banner .img img{display:block;}
.slide_banner .flex-direction-nav a{position:absolute;top:50%;margin-top:-40px;width:41px;height:81px;text-indent:-9999px;overflow:hidden;cursor:pointer;z-index:98;}
.slide_banner .flex-nav-prev a.flex-prev{background:url(/img_up/shop_pds/ohparty/design/images/arrow_left.png) no-repeat;left:0;}
.slide_banner .flex-nav-next a.flex-next{background:url(/img_up/shop_pds/ohparty/design/images/arrow_right.png) no-repeat;right:0;}
.level-3 {-webkit-transition:all .5s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:all .5s cubic-bezier(0.190, 1.000, 0.220, 1.000);}

.left .level-3{ transform:translate3d(-200px,0,0);-webkit-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);}
.right .level-3{ transform:translate3d(200px,0,0);-webkit-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);}
.area_list{padding:40px 0 20px;}
.area_list ul{margin:0 -10px;}
.area_list li{float:left;width:25%;margin-bottom:25px;}
.area_list li > div{margin:0 10px;}
.area_list li a{display:block;position:relative;overflow:hidden;}
.area_list li a img{position:absolute;left:0;top:0;}
.area_list li a .on{visibility:hidden;position:relative;}
.area_list li a:hover .on{visibility:visible;}
.main_bbs{background:#f6f6f6;padding-top:35px;height:220px;}
.main_bbs h3{margin-bottom:10px;}
.main_bbs h3 a{font-family:'Open Sans',sans-serif;font-weight:700;font-size:16px;}
.main_bbs .notice{font-size:12px;width:284px;padding-top:6px;float:left;}
.main_bbs .notice li{position:relative;padding:3px 0;}
.main_bbs .notice li a{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;margin-right:70px;color:#787878;}
.main_bbs .notice .date{position:absolute;right:0;top:0;color:#969696;}
.main_bbs .event{float:left;width:565px;margin:0 21px 0 46px;padding-top:6px;}
.main_bbs .event li{float:left;width:282px;}
.main_bbs .event li img{border-radius:0 15px 0 0;}
.main_bbs .event li .subject{font-size:13px;font-weight:400;}
.main_bbs .guide{width:284px;float:left;padding-top:31px;}
.main_bbs .guide li:first-child{margin-bottom:9px;}
.reg_store > img{max-width:100%;}
.reg_store .form_wrap{padding-top:60px;margin-bottom:20px ;}
.reg_store .form_wrap h3{margin-bottom:32px;}
.reg_store .ipt > div{float:left;width:50%;}
.reg_store .ipt dl{margin-bottom:15px;}
.reg_store .ipt_l dl{margin-right:27px;}
.reg_store .ipt_r dl{margin-left:27px;}
.reg_store .ipt dt{margin-bottom:10px;}
.reg_store .ipt dd input[type="text"], .reg_store .ipt dd textarea{width:100%;box-sizing:border-box;border:1px solid #d7d7d7;padding:10px;border-radius:10px;outline:none;}
.reg_store .ipt dd input[type="text"]:focus, .reg_store .ipt dd textarea:focus{border:1px solid #646464;}
.reg_store .ipt dd input[type="text"]{height:60px;}
.reg_store .ipt dd textarea{width:100%;height:240px;resize:none;}
.event_wrap li{float:left;width:424px;}
.event_wrap li:first-child{margin-right:25px;}
.event_wrap ul{padding-bottom:42px;border-bottom:1px solid #dcdcdc;margin-bottom:47px;}
.event_wrap ul:last-of-type{margin-bottom:10px;}
.event_wrap li .thumb{margin-bottom:5px;}
.event_wrap li .thumb img{border-radius:0 18px 0 0;}
.event_wrap li .tit{margin-bottom:5px;}
.event_wrap li .tit a{font-size:20px;font-weight:500;color:#323232;}
.event_.date{font-size:14px;color:#969696;font-weight:300;}
.event_date span{padding-right:14px;margin-right:14px;background:url(/img_up/shop_pds/ohparty/design/images/tab_line.png) 100% 50% no-repeat;font-weight:400;}
.event_wrap .btn_wrap{margin-bottom:20px;}
.bbs_list table{width:100%;margin-bottom:8px;}
.bbs_list table td.nodoc{text-align:center;padding:80px 0;}
.bbs_list thead{display:none;}
.bbs_list td{font-size:16px;color:#787878;padding:20px 0;border-bottom:1px solid #dcdcdc;vertical-align:middle;text-align:center;}
.bbs_list td.subject{text-align:left;}
.bbs_list tr:first-child td{border-top:1px solid #dcdcdc;}
.bbs_list td a{color:#787878;}
.bbs_list a .cate{color:#e14646;margin-right:15px;}
.bbs_list td.date{font-weight:300;width:125px;font-size:14px;}
.bbs_list .reply_ico{visibility:hidden;margin-right:10px;}
.bbs_list .qna_ico{margin-right:15px;}
.pager{padding:20px 0;text-align:center;}
.bbs_read h3{font-size:20px;font-weight:500;float:left;}
.bbs_read .event_date{float:right;padding-top:5px;margin-left:10px;}
.bbs_read .contents{padding:50px 0;overflow:hidden;}
.bbs_read .bbs_top{padding-bottom:20px;border-bottom:1px solid #dcdcdc;}
.bbs_read + div.sc_bd{display:none;}
.bd_body form .frm_head{display:none;}
.bd_body form table{border-top:1px solid #dcdcdc;}
.bd_body form table select{height:25px;}
.top_banner{height:262px;background:url(/img_up/shop_pds/ohparty/design/images/top_banner_bg.png) 50% 50% no-repeat;background-size:cover;min-width:1200px;margin:0 auto;}
.cate_area_list{background:#f9f9f9;padding:18px 0 16px;border-bottom:1px solid #ddd;position:relative;}
.cate_area_list:after{content:'';position:absolute;width:13px;height:8px;background:url(/img_up/shop_pds/ohparty/design/images/arrow_gray.png) no-repeat;top:100%;left:50%;margin-left:-600px;}
.store_list_wrap{padding-bottom:50px;}
.store_list_wrap .list{margin:0 -10px;padding-top:40px;}
.store_list_wrap .list li{float:left;width:33.3333%;margin-bottom:23px;}
.store_list_wrap .list li > div{margin:0 10px;border:1px solid #d1d1d1;}
.store_list_wrap .list li .figure{position:relative;}
.store_list_wrap .list li .figure a{width:386px;height:150px;display:block;position:relative;left:-1px;}
.store_list_wrap .list li .figure .bg{position:absolute;left:0;top:0;}
.store_list_wrap .list li .figure .bg img{width:385px;height:150px;}
.store_list_wrap .list li .info_wrap{padding:19px 18px 0;position:relative;min-height:100px;}
.store_list_wrap .list li .info_wrap .info{padding-right:80px;}
.store_list_wrap .list li .info_wrap .info span{color:#787878;padding-right:13px;margin-right:15px;background:url(/img_up/shop_pds/ohparty/design/images/tab_line.png) 100% 50% no-repeat;font-weight:500;} 
.store_list_wrap .list li h3{font-size:20px;color:#e14646;margin-bottom:5px;}
.store_list_wrap .list li p{font-size:14px;font-weight:300;color:#969696;margin-bottom:5px;}
.store_list_wrap .list li .detail_view{position:absolute;right:19px;top:19px;width:64px;height:52px;color:#fff;background:#e14646;font-size:14px;text-align:center;padding-top:12px;}
.area_gu_wrap{padding:17px 0 15px;border-bottom:1px solid #ddd;}
.area_gu_wrap h4{color:#e14646;font-size:16px;margin-bottom:10px;}
.area_gu_wrap li {display:inline-block;padding-right:19px;background:url(/img_up/shop_pds/ohparty/design/images/tab_line.png) 100% 50% no-repeat;margin-right:18px;line-height:100%;}
.area_gu_wrap li a{font-size:15px;color:#787878;}
.area_gu_wrap li a.on{color:#e14646;}
.area_gu_wrap li:last-child{background:none;}

.detail_store_info{padding-top:45px;}
.detail_store_info .top_info_wrap{margin-bottom:60px;}
.detail_store_info .top_info_wrap .img_wrap{float:left;width:685px;}
.detail_store_info .top_info_wrap .img_wrap .b_img{margin-bottom:2px;}
.detail_store_info .top_info_wrap .img_wrap .b_img img{width:100%;border-radius:0 20px 0 0;display:block;max-height:500px;}
.detail_store_info .top_info_wrap .img_wrap .no_img{background:#e9e9e9 url(/img_up/shop_pds/ohparty/design/images/no_img.png) 50% 50% no-repeat;height:300px;}
.detail_store_info .top_info_wrap .img_wrap .thumb ul{margin:0 -1px;}
.detail_store_info .top_info_wrap .img_wrap .thumb li{width:20%;float:left;}
.detail_store_info .top_info_wrap .img_wrap .thumb li span{margin:0 1px;display:block;background:#000;}
.detail_store_info .top_info_wrap .img_wrap .thumb li img{width:100%;cursor:pointer;opacity:.4;height:95px;display:block;}
.detail_store_info .top_info_wrap .img_wrap .thumb li img.on {opacity:1;}
.detail_store_info .top_info_wrap .top_info{margin-left:727px;}
.detail_store_info .top_info_wrap .top_info .area{color:#e14646;font-size:20px;}
.detail_store_info .top_info_wrap .top_info .store_name{font-size:36px;padding-bottom:10px;border-bottom:1px solid #dcdcdc;margin-bottom:15px;}
.detail_store_info .top_info_wrap .top_info dl{font-size:14px;margin-bottom:25px;}
.detail_store_info .top_info_wrap .top_info dt{width:70px;float:left;color:#787878;background:url(/img_up/shop_pds/ohparty/design/images/tab_line.png) 100% 50% no-repeat;}
.detail_store_info .top_info_wrap .top_info dd{margin-left:89px;color:#969696;}
.detail_store_info .top_info_wrap .top_info .col_red{color:#e14646;}
.detail_store_info .detail_wrap{background:#f6f6f6;}
.detail_store_info .sec_tit{font-size:22px;color:#e14646;padding:40px 16px 10px;border-bottom:2px solid #d8d8d8;margin-bottom:20px;}
.detail_store_info .detail_info{color:#787878;font-size:14px;}
.detail_store_info .review_info{padding-bottom:70px;}
.detail_store_info .review_info .sec_tit span{color:#5a5a5a;font-weight:300;}
.detail_store_info .review_info ul{background:#fff;padding:0 32px;}
.detail_store_info .review_info li{border-top:1px dashed #dcdcdc;}
.detail_store_info .review_info li:first-child{border-top:0;}
.detail_store_info .review_info .review_list_wrap{background:url(/img_up/shop_pds/ohparty/design/images/review_list_img.png) 0 33px no-repeat;padding:40px 0 30px 103px;}
.detail_store_info .review_info .review_list_wrap .name{font-size:16px;color:#646464;margin-bottom:22px;float:left;}
.detail_store_info .review_info .review_list_wrap .date{float:right;color:#787878;font-weight:300;font-size:14px;}
.detail_store_info .review_info .review_list_wrap .body{font-size:14px;color:#787878;margin-right:100px;}
.detail_store_info .review_info .empty{padding:20px 0;font-size:13px;}


.pager, .pager div{font-size:0;}
#wrap .pager a{color:#929292;}
#wrap .pager a, #wrap .pager strong{ margin:0 0 0 -1px;border:1px solid #ddd;display:inline-block;font-size:12px;width:32px;height:31px;line-height:31px;vertical-align:middle;padding:0;}
#wrap .pager strong{border-bottom:2px solid red;height:30px;font-size:12px;font-weight:500;color:#4a4a4a;}
#wrap .pager .dir{text-indent:-9999px;overflow:hidden;}
#wrap .pager .dir.prev1{background:url(/img_up/shop_pds/ohparty/design/images/pager_prev.png) 50% 50% no-repeat;}
#wrap .pager .dir.prev2{background:url(/img_up/shop_pds/ohparty/design/images/pager_first.png) 50% 50% no-repeat;}
#wrap .pager .dir.next1{background:url(/img_up/shop_pds/ohparty/design/images/pager_next.png) 50% 50% no-repeat;}
#wrap .pager .dir.next2{background:url(/img_up/shop_pds/ohparty/design/images/pager_last.png) 50% 50% no-repeat;}
.s_btn_wrap {padding-top:30px;}
.s_btn_wrap a{display:inline-block;width:70px;height:35px;line-height:35px;color:#fff;background:#e14646;margin:0 5px;text-align:center;}

#footer{background:url(/img_up/shop_pds/ohparty/design/images/footer_bg.png) 50% 50% no-repeat;background-size:cover;padding-top:55px;}
#footer .footer_wrap{padding-bottom:45px;border-bottom:1px solid #242527;}
#footer h2{margin-bottom:30px;}
#footer .info{float:left;width:20%;margin-right:40px;}
#footer .info h4{font-size:14px;color:#d1d1d1;margin-bottom:8px;}
#footer .info h4 span{font-size:15px;}
#footer .info .address{color:#5d5d5d;font-size:12px;line-height:150%;}
#footer .contents_guide{float:left;width:50%;margin-right:30px;}
#footer .contents_guide h3{font-size:16px;color:#fff;font-weight:500;background:url(/img_up/shop_pds/ohparty/design/images/double_bar.png) 0 100% no-repeat;padding-bottom:18px;margin-bottom:35px;}
#footer .contents_guide li{font-size:14px;color:#5d5d5d;margin-bottom:10px;}
#footer .tel_banner{float:right;width:24%;}
#footer .tel_banner img:first-child{margin-bottom:8px;}
#footer .copy{color:#6a6a6a;font-size:10px;padding:35px 0;}
@media all and (max-width:1240px){
	.container{max-width:970px;}
	#header .search_box{width:970px;margin-left:-485px;}
	#header .search_box .cate li a{width:104px;}
	#header .gnb{padding-top:10px;}
	#header .search{top:43px;}
	.area_list li a img{width:100%;}
	.main_vis, .main_vis .slides li{height:400px;background-size:cover !important;}
	.main_vis .more_btn{left:493px;top:264px;}
	.main_vis .app_download{left:236px;}
	.main_vis .more_btn_s{left:493px;top:330px;}
	.main_bbs .event{width:426px;margin:0 21px 0 39px;}
	 .main_bbs .event li{width:210px;}
	.main_bbs .event li img{width:200px;}
	.main_bbs .guide{width:200px;}
	.main_bbs .guide li img{width:200px;}
	#footer .info{width:240px;}
	#footer .contents_guide{margin-left:240px;}
	#footer .contents_guide li{font-size:13px;}
	#footer .tel_banner img{width:230px;}
	.top_banner{min-width:0;height:100px;}
	#header .search_box .cate li a, .cate_area_list li a{width:99px;font-size:15px;}
	.store_list_wrap .list li .figure a{left:0;}
	.store_list_wrap .list li .figure a, .store_list_wrap .list li .figure .bg img{width:307.98px;height:120px;}
	.detail_store_info .top_info_wrap .img_wrap{width:470px;}
	.detail_store_info .top_info_wrap .top_info{margin-left:500px;}
	.detail_store_info .top_info_wrap .img_wrap .thumb li img{height:80px;}
	.side_nav{width:180px;}
	#sub_contents{margin-left:222px;}
	.event_wrap li{width:331px;}
	.event_wrap li .thumb img{width:100%;}
	.reg_store .ipt dd input[type="text"]{height:50px;}

;}
@media all and (max-width:1020px){
	.container{max-width:730px;}
	#header .search_box{width:730px;margin-left:-365px;}
	#header .search_box .cate_near h3{width:170px;background-position:150px 65%;font-size:18px;}
	#header .search_box .cate_near ul{margin-left:150px;}
	#header .search_box .cate ul{padding-right:0;}
	#header .search_box .cate li a{width:86px;font-size:15px;}
	#header .search_box h3{font-size:18px;}
	#header .search{top:50px;}
	#header .gnb{margin-right:129px;}
	#header .gnb li{margin:0 26px;}
	.slide_banner .tab a{margin:0 10px;}
	.area_list li{width:50%;}
	.slide_banner .slides{height:290px;}
	.slide_banner .con img{height:100px;}
	.slide_banner .img img{height:300px;}
	.slide_banner .img{bottom:0;}
	.main_vis, .main_vis .slides li{height:370px;}
	.main_vis .more_btn{left:372px;top:244px;}
	.main_vis .app_download{left:120px;}
	.main_vis .more_btn_s{left:372px;top:300px;}
	.main_bbs .notice{width:250px;}
	.main_bbs .event{width:450px;margin-left:30px;margin-right:0;}
	.main_bbs .guide{float:none;width:500px;}
	.main_bbs{height:auto;}
	.main_bbs .event li{width:50%;}
	.main_bbs .guide{text-align:center;float:none;width:auto;padding-top:30px;clear:both;}
	.main_bbs .guide li{display:inline-block;margin:0 10px;}
	#footer .info{float:none;margin-bottom:40px;}
	#footer .contents_guide{margin-left:0;}
	#header .search_box .cate li a, .cate_area_list li a{width:73px;}
	.store_list_wrap .list li{width:50%;}
	.store_list_wrap .list li .figure a, .store_list_wrap .list li .figure .bg img{width:353px;height:135px;}
	.detail_store_info .top_info_wrap .img_wrap{width:100%;float:none;margin-bottom:30px;}
	.detail_store_info .top_info_wrap .top_info{margin-left:0;}
	.side_nav{width:140px;padding-left:25px;}
	#sub_contents{margin-left:167px;}
	.side_nav .dep1_tit{font-size:30px;}
	.side_nav .list li a{font-size:15px;}
	.con_wrap{padding-left:30px;}
	.bbs_list td{font-size:14px;}
	.bbs_list td.date{font-size:13px;}
	.event_wrap li{width:254px;}
	.event_wrap li .tit a{font-size:17px;}
	.event_wrap .event_date{font-size:14px;}
	.bbs_read h3{font-size:18px;}
	.bbs_read .event_date{font-size:13px;}
	.btn_wrap > a > img{height:40px;}
	.reg_store .ipt dd input[type="text"]{height:40px;}
;}
@media all and (max-width:767px){
	.container{max-width:600px;}
	#header{height:165px;}
	#header h1{float:none;text-align:center;padding-top:50px;}
	#header h1 img, #footer h2 img{width:100px;}
	#header .search_open{display:none;}
	#header .gnb{position:absolute;width:100%;left:0;top:0;text-align:right;margin-right:0;}
	#header .gnb li a{font-size:12px;}
	#header .gnb li{float:none;display:inline-block;margin:0 7px;}
	#header .search{top:118px;width:90%;left:5%;box-sizing:border-box;}
	#header .search .ipt{position:relative;}
	#header .search input[type="text"]{width:100%;}
	#header .search input[type="submit"]{position:absolute;left:auto;right:10px;top:7px;}
	#header .gnb li:first-child a{background-size:12px;padding-left:17px;}
	#header .gnb li.nav02 a{background-size:16px;}
	#header .gnb li.nav03 a{background-size:16px;}
	#header .gnb li a{padding-left:19px;}
	.slide_banner_pc{display:none;}
	.slide_banner_m{display:block;}
	.slide_banner_m .tab{padding:20px 0 14px;}
	.slide_banner .tab a{width:80px;height:80px;background-size:80px !important;margin:0 7px 6px;}
	.main_bbs .notice{width:auto;float:none;margin-bottom:20px;}
	.main_bbs .event{width:auto;float:none;margin:0;}
	.main_bbs .guide{float:none;width:auto;text-align:left;}
	.main_bbs .event li a div{margin-right:20px;}
	.main_bbs .event li img{width:100%;}
	.main_bbs .guide li{margin:0 10px 10px 0;}
	#footer{padding-top:35px;}
	#footer h2{margin-bottom:20px;}
	#footer .copy{padding:15px 0;}
	#footer .tel_banner{position:static;}
	#footer .contents_guide{margin-bottom:40px;}
	#footer .contents_guide h3{font-size:15px;}
	#footer .contents_guide li{font-size:12px;}
	#header .search_box .cate li a, .cate_area_list li a{width:77px;height:35px;line-height:35px;font-size:13px;}
	#pageIndex{font-size:13px;padding:10px 0 8px;}
	.area_gu_wrap li{margin-right:13px;padding-right:12px;}
	.area_gu_wrap li a{font-size:13px;}
	.store_list_wrap .list li{width:auto;float:none;}
	.store_list_wrap .list li .figure a, .store_list_wrap .list li .figure .bg img{width:100%;}
	.store_list_wrap .list li h3{font-size:18px;}
	.detail_store_info .top_info_wrap .top_info .area{font-size:17px;}
	.detail_store_info .top_info_wrap .top_info .store_name{font-size:28px;}
	.detail_store_info .sec_tit{font-size:17px;}
	.map_info iframe{width:100%;height:250px;}
	.detail_store_info .sec_tit{padding-left:0;}
	.detail_store_info{padding-top:20px;}
	.detail_store_info .top_info_wrap .img_wrap .b_img img{border-radius:0;}
	.detail_store_info .review_info ul{padding:0 10px;}
	.side_nav{display:none;}
	#sub_contents{margin-left:0;padding-bottom:50px;}
	.page_tit{background:none !important;padding:20px 0;text-indent:0;font-size:23px;margin-bottom:30px;}
	.con_wrap{padding-left:0;}
	.bbs_list td.subject{padding-left:0 !important;}
	.bbs_list td.date{width:80px;}
	.bbs_list a .cate{margin-right:5px;}
	.reg_store .ipt dt{font-size:14px;}
	.reg_store .ipt_r dl{margin-left:10px;}
	.reg_store .form_wrap h3 img{height:30px;}
	.con_wrap .center img, .con_wrap .right img{height:35px;}
	.bbs_read h3{font-size:16px;}
	.reg_store .ipt dd input[type="text"]{height:30px;}
	.main_vis{display:none;}
	.main_vis_m{visibility:visible;height:auto;}
	#header .gnb{padding-top:5px;}
	.main_bbs .event li{font-size:12px;}
	
;}
@media all and (max-width:640px){
	.container{margin:0 10px;width:auto;}
	.store_list_wrap .list li .info_wrap .info{margin-bottom:20px;padding-right:0;}
	.store_list_wrap .list li .detail_view{position:static;padding:5px 10px;font-size:13px;}
	.store_list_wrap .list li .detail_view br{display:none;}
	.store_list_wrap .list li > div{padding-bottom:20px;}
	.store_list_wrap .list li p{font-size:12px;}
	#wrap .pager a, #wrap .pager strong{width:23px;height:24px;line-height:24px;}
	.event_wrap li{width:auto;float:none;margin-bottom:30px;}
	.event_wrap li:first-child{margin-right:0;}
	.area_list ul{margin:0;}
	.area_list li>div{margin:0 5px;}
	.area_list li{margin-bottom:5px;}
;}
